ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayPAXACNo nvarchar(30) NULL
GO
ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayTGACNo nvarchar(30) NULL
GO
ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayTourACNo nvarchar(30) NULL
GO
ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayGuideACNo nvarchar(30) NULL
GO
ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayGDACNo nvarchar(30) NULL
GO
ALTER TABLE VS4TAPContract ALTER COLUMN
	TCntPayComACNo nvarchar(30) NULL
GO
